/* START MODELREDIRECT.TPL SECTION */
#redirect_body {
	float:left;
	width:960px;
	min-height: 350px;  
	margin:50px 0px 50px 50px;
	background:transparent;
}
#redirect_body p {
	padding-top: 10px;
}	
/* END MODELREDIRECT.TPL SECTION */
/* START PROD CAT LAND SELECT SECTION */
#main_select {
	background-image:url("/graphics/site/bg.gif");
	background-repeat:repeat-x;
	margin:auto;
}
#select_body {
	margin:0px 0px 0px 0px;
	background:transparent;
}

#select_title h1{
	width:500px;
	color: #30343f;
	padding: 10px 0 15px 30px;
	/*color:#fff; */
	font-size:30px;
	font-weight:normal;
}
#select_title_sub h2{
	color: #7c7e8b;
	padding: 0 0 0 30px;
	/*color:#f3f4f6;*/
	font-size:22px;
	font-weight:normal;
}
#select_content_sidebar{
	float:right;
	width:265px;
	margin-top:18px;
	border-top:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;
	border-left:1px solid #dbdbdb;
	background-color:#FFF;
	background-image:url(/graphics/select/bottom_container_shadow.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	padding-bottom:10px;
}
#model_specific_support{
	padding:18px 0 12px 14px;
	border-bottom:1px solid #E2E2E2;
	text-align:left;
	font-size:16px;
	font-family: 'AvantGardeGothicITCW01M 731087', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color:#333;
}
.step{
	padding:21px 0 16px 14px;
	font-size:12px;
	font-weight:bold;
}
.step img{
	padding-right:11px;
	border:none;
	vertical-align:middle;
}
.select_radio{
	padding:8px 0 0 35px;
}
#select_content_areas{
	float:left;
	width:776px;
	min-height:700px;
	margin:18px 0;
	padding-bottom: 4px;
	background-color:#FFF;
	background-image:url(/graphics/select/bottom_container_shadow.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	border-top:1px solid #dbdbdb;
	border-right:1px solid #dbdbdb;
	border-left:1px solid #dbdbdb;
}		
.select_model_browse_wrapper{
 	height:180px;
 	width:100%;
}
#enter_model_wrapper input {
	height:32px;
	width:169px;
	background-color:#ececec;
	border-bottom:1px solid #E2E2E2;
	border-right:1px solid #E2E2E2;
	border-top:1px solid #ACACAC;
	border-left:1px solid #ACACAC;
	margin: 0;
	color:#707070;
	line-height:30px;
	font-family:Verdana;
	font-size:13px;
	vertical-align: top;
}
.selects_selects{
	width:214px;
	padding: 5px;
	font-size: 12px;
	margin-top:2px;
	border: 1px solid #C2C2C2;
}
#select_category_wrapper{
	width:265px;
}
#category_body{
	padding: 10px 0 10px 25px;
}
#select_series_wrapper{
	width:295px;
}
#series_body{
	padding: 0 0 10px 25px;
}
#select_model_wrapper{
	width:295px;
}
#model_body{
	padding: 0 0 10px 25px;
}


.select_banner{
	float:left;
	margin-top:18px;
	margin-left:15px;
	width:265px;
}
.new_select_banner {
	display: block;
	clear: both;
	height: 90px;
	text-decoration: none;
	padding-left: 25px;
	width: 245px;
	margin-top: 15px;
}
.new_select_banner:hover {
	text-decoration: none;
}
.new_select_banner div {
	height: inherit;
	border-bottom: solid 1px #dbdbdb;
	color: #000;
	font-size: 16px;
}
.selectBannerCta {
	font-size: 14px;
}
.selectBannerCta img {
	position: relative;
	top: 3px;
	left: 5px;
}
.tv_upsell_banner{
    margin-left: 15px;
    margin-top: 15px;
	text-align: center;
	color: #000;
	text-decoration: none;
	font-size: 16px;

}
.tv_upsell_banner:hover {
	text-decoration: none;
}
.tv_upsell_banner span {
	color: #4571ec;
	font-size: 14px;
	font-weight: bold;
}
.noUnderline:hover {
	text-decoration: none;
}

/* END PROD CAT LAND SELECT SECTION */
/* START VIDEO SECTION */
.select_video_content_block{
	padding: 0px 30px;
	background-color:#FFF;
}
.icon_video_wrapper{
	float:left;
	margin: 30px 0 0 0px;
	width: 32px;
}
.cat_video_section_header {
	float:left;
	font-size:16px;
	color:#4A4A4A;
	width:220px;
	height:30px;
	margin:39px 0 0 10px;
}
.video_section_all {
	padding:10px 0 30px 52px;
}
.video_section_single {
	width:160px;
}
#video_visit{
	padding:42px 0 0 204px;
}
.video_thumbnail {
	height:98px; width:160px;
}
.video_spacer{
	width:75px;
	float:left;
}
.play_button_section {
	padding:26px 0 0 57px;
	cursor:hand;
}
.play_button_section_inner {
	height:50px; width:50px;
}
.video_title {
	padding:5px 5px 0 5px;
}
.video_plus_spacer {
	width:15px;
	float:left;
}
.child_video {
    display: none;
}
.parent_video:hover .child_video {
    display: block;
}
/* END VIDEO SECTION */
/* START SECTIONS.TPL */
#support_categories{
	padding:5px 0 30px 30px;	
}
.right_content, .left_content{
	float:left;
}
.select_content_block{
	float:left;
	width:343px;
	background-color:#FFF;
}
.select_content_block:nth-child(odd){
	margin-right:30px;	
}
.select_content_block ul{
	list-style-type: none;
	padding: 10px 8px 0 16px;
}
.select_content_block li{
	background-image: url('/graphics/site/bullet_arrow.gif');
	background-repeat: no-repeat;
	background-position: 1px 5px;
	padding-left: 18px;
	line-height: 16px;
	margin-bottom:7px;
}
.bundle_details {
	width:320px;
	font-size:12px;	
}
.icon_wrapper{
	float:left;
	margin: 34px 0 0 0px;
	width: 32px;
}
.cat_section_header {
	float:left;
	font-size:16px;
	color:#4A4A4A;
	width:220px;
	margin:39px 0 0 10px;
}
.bundle_content{
	width:320px;
}
.bundle_content ul{
	list-style-type:none;
	padding: 5px 25px 0 52px;
}
.bundle_content li{
	background-image:url('/graphics/site/nav_btn_arrow.gif');
	background-repeat:no-repeat;
	background-position:1px 7px;
	padding-left:12px;
	line-height:18px;
}
/* END SECTIONS.TPL */
/* START PROD ALERTS SECTION */
.select_alert_content_block{
	padding: 0 5px 20px 0;
	background-color:#EEEEEE;
}
.left_alert_content{
	width:650px;   
	font-size:12px;
	float:left;
}
.icon_alert_wrapper{
	float:left;
	margin: 30px 0 0 30px;
	width: 32px;
}
.cat_alert_section_header {
	float:left;
	font-size:16px;
	color:#4A4A4A;
	width:220px;
	height:30px;
	margin:39px 0 0 10px;
}
.right_alert_content{
	float:left;
	width:650px;
	margin-left:30px;
}
.right_alert_content ul{
	list-style-type:none;
	padding: 5px 10px 20px 16px;
}
.right_alert_content li{
	background-image:url('/graphics/site/nav_btn_arrow.gif');
	background-repeat:no-repeat;
	background-position:1px 6px;
	padding-left:12px;
	line-height:16px;
	margin-bottom:7px;
}
/* END PROD ALERTS SECTION */
/* START COMMUNITY TOP FIVE */
#community_top_five{
	float:left;
	margin:18px 0 0 15px;
	padding:20px 17px;
	width:231px;
	border-top: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-left: 1px solid #dbdbdb;
	background-color: #FFF;
	background-image: url(/graphics/select/bottom_container_shadow.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#community_top_five > h3{
	font-size: 16px;
	padding: 0 0 13px;
	color:#333;
	font-family: 'AvantGardeGothicITCW01M 731087', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:normal;
}
#community_top_five > h3 img{
	border:none;
	vertical-align:middle;
}
.subtitle{
	font-size:12px;
	color:#666;
	margin-bottom:5px;
}
h2.ac_subject{
	background-image: url("/graphics/site/nav_btn_arrow.gif");
    background-position: 1px 6px;
    background-repeat: no-repeat;
    line-height: 16px;
    margin-bottom: 7px;
    padding-left: 12px;
	font-size:12px;
	font-weight:normal;
}
.ac_msginfo{
	display:none;
}

/* END COMMUNITY TOP FIVE */